# Uses of Class
be.e_contract.ejsf.validator.ratelimiter.RateInfo

Packages that use RateInfo
Package
Description
be.e_contract.ejsf.validator.ratelimiter

## Uses of RateInfo in be.e_contract.ejsf.validator.ratelimiter

Methods in be.e_contract.ejsf.validator.ratelimiter with parameters of type RateInfo
Modifier and Type
Method
Description
`long`
RateExpiry.`expireAfterCreate(String key, RateInfo value, long currentTime)`
`long`
RateExpiry.`expireAfterRead(String key, RateInfo value, long currentTime, long currentDuration)`
`long`
RateExpiry.`expireAfterUpdate(String key, RateInfo value, long currentTime, long currentDuration)`